lua 5.1.4 or 5.2?

tyroneslothroptyroneslothrop Join Date: 2011-02-27 Member: 83662Members Posts: 1
Has anyone tried Decoda 1.13 with Lua 5.1.4 or 5.2? Are there any problems?

Comments

Sign In or Register to comment.